Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4307

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4307
Last Modified 07 Mar 2011 09:58:20
Published 13 Aug 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4307

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Storesprite 7 and earlier allow remote attackers to inject arbitrary web script or HTML via the next parameter to (1) addaddress.php, (2) editshipdetails.php, (3) register.php, or (4) login.php in secure/.

Vulnerable Systems

Application

  • Storesprite 7


References

VUPEN - ADV-2007-2853

CONFIRM - http://www.storesprite.com/forum/comments.php?DiscussionID=272&page=1#Item_0

MISC - http://pridels-team.blogspot.com/2007/08/storesprite-xss-vuln.html

OSVDB - 36461

OSVDB - 36460

OSVDB - 36459

OSVDB - 36458

XF - storesprite-next-xss(35933)

BID - 25266

SECUNIA - 26408


Last Updated: 27 May 2016 10:45:50